libgpg-error 1.36-7 source package in Ubuntu

Changelog

libgpg-error (1.36-7) unstable; urgency=medium

  * d/tests/windows: specify WINESERVER
  * d/tests/windows: initialize wine to get stderr spam out of the way
  * avoid build log hardening check warnings for helper programs

 -- Daniel Kahn Gillmor <email address hidden>  Tue, 16 Jul 2019 13:32:03 -0400

Upload details

Uploaded by:
Debian GnuPG-Maintainers on 2019-07-18
Uploaded to:
Sid
Original maintainer:
Debian GnuPG-Maintainers
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-07-19 main libs

Downloads

File Size SHA-256 Checksum
libgpg-error_1.36-7.dsc 2.2 KiB 08d532f83371e4e2def8ba8c80ab3c830eb2a749a9d40d7a529ee8cf3e058bce
libgpg-error_1.36.orig.tar.bz2 899.0 KiB babd98437208c163175c29453f8681094bcaf92968a15cafb1a276076b33c97c
libgpg-error_1.36.orig.tar.bz2.asc 534 bytes ef7b12e7a2c348d8e9cb3fb63b4069feeadcfb69074786559064381d179f1df7
libgpg-error_1.36-7.debian.tar.xz 16.8 KiB 2ece6be72b1cea60990d75f7806f8dabb94114c89367b09fe8964cd343f5aebd

Available diffs

No changes file available.

Binary packages built by this source

gpgrt-tools: GnuPG development runtime library (executable tools)

 gpgrt (also known as libgpg-error) defines common error values,
 messages, and common runtime functionality for all GnuPG components.
 Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry,
 SmartCard Daemon and possibly more in the future.
 .
 This package contains yat2m, a Texinfo to nroff/troff converter
 useful for building manpages, and gpg-error, a binary for deciphering
 GnuPG/libgcrypt error codes.

gpgrt-tools-dbgsym: debug symbols for gpgrt-tools
libgpg-error-dev: GnuPG development runtime library (developer tools)

 Library that defines common error values, messages, and common
 runtime functionality for all GnuPG components. Among these are GPG,
 GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, SmartCard Daemon and
 possibly more in the future.
 .
 It will likely be renamed "gpgrt" in the future.
 .
 This package contains the headers and other files needed to compile
 against this library.

libgpg-error-l10n: library of error values and messages in GnuPG (localization files)

 Library that defines common error values, messages, and common
 runtime functionality for all GnuPG components. Among these are GPG,
 GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, SmartCard Daemon and
 possibly more in the future.
 .
 It will likely be renamed "gpgrt" in the future.
 .
 This package contains the translation files for the use in non-English locales.

libgpg-error-mingw-w64-dev: library of error values and messages in GnuPG (Windows development)

 Library that defines common error values, messages, and common
 runtime functionality for all GnuPG components. Among these are GPG,
 GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, SmartCard Daemon and
 possibly more in the future.
 .
 It will likely be renamed "gpgrt" in the future.
 .
 This is a Windows version of libgpg-error. It's meant to be used
 when cross-building software that targets the Windows platform,
 e.g. the win32-loader component of Debian-Installer.

libgpg-error0: GnuPG development runtime library

 Library that defines common error values, messages, and common
 runtime functionality for all GnuPG components. Among these are GPG,
 GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, SmartCard Daemon and
 possibly more in the future.
 .
 It will likely be renamed "gpgrt" in the future.

libgpg-error0-dbgsym: debug symbols for libgpg-error0
libgpg-error0-udeb: library for common error values and messages in GnuPG components

 Library that defines common error values for all GnuPG
 components. Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
 pinentry, SmartCard Daemon and possibly more in the future.
 .
 It will likely be renamed "gpgrt" in the future.